<?php
$z[0]=Array("field","吃香,性感,美女,私房片,#p#,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",69,113);
$z[1][4]['name']="description";
$z[2]=Array("field","吃香蕉的性感美女私房片",115,175);
$z[2][4]['name']="title";
$z[3]=Array("field","",177,216);
$z[3][4]['name']="writer";
$z[4]=Array("field","",218,257);
$z[4][4]['name']="source";
$z[5]=Array("field","",259,299);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",301,338);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H41535CM0-1A96.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H4153C0630-251H.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H4153J4150-345V.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H4153Q31Z-4M22.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H4153Y0320-5P26.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H41539E130-63951.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H4154040U0-O1W.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H41541093P-V516.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H41541WF-9D23.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H4154252Y0-10D00.jpg{/dede:img}",340,1465);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H41535CM0-1A96_lit.jpg",1467,1555);
$z[8][4]['name']="litpic";

?>